msgid ""
msgstr ""
"Project-Id-Version: Luanti textdomain lzr_devmode x.x.x\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-01-17 15:46+0100\n"
"PO-Revision-Date: \n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: sk\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=(n==1) ? 0 : (n>=2 && n<=4) ? 1 : 2;\n"
"X-Generator: ltt_convert 0.2.0\n"

#: mods/lzr_devmode/init.lua:26
msgid "Enter the development mode"
msgstr ""

#: mods/lzr_devmode/init.lua:36
msgid "Already in development mode!"
msgstr ""
